My Oracle Support Banner

DBMS_NOTIFICATIONS Package Is Invalid After Upgrading From 19.19 To 21.3 (Doc ID 2965327.1)

Last updated on OCTOBER 06, 2023

Applies to:

Oracle Database - Enterprise Edition - Version 21.3 and later
Information in this document applies to any platform.

Symptoms

On : 21.3 version, RDBMS

DBMS_NOTIFICATIONS Package is invalid after upgrading from 19.19 to 21.3

Package is invalid after upgrading from 19.19 to 21.3

How do we resolve this? I attempted to compile the package but received this error:
170/10 PLS-00170: Pragma SUPPLEMENTAL_LOG_DATA cannot be specified here
201/10 PLS-00170: Pragma SUPPLEMENTAL_LOG_DATA cannot be specified here
243/10 PLS-00170: Pragma SUPPLEMENTAL_LOG_DATA cannot be specified here

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.